# TransformationRecords.cpp File Reference

`#include "flt.h"`
`#include "Registry.h"`
`#include "TransformationRecords.h"`

Include dependency graph for TransformationRecords.cpp:

## Variables

RegisterRecordProxy< MatrixRecord > | g_MatrixProxy
RegisterRecordProxy< TranslateRecord > | g_TranslateProxy
RegisterRecordProxy< GeneralMatrixRecord > | g_GeneralMatrixProxy

## Variable Documentation

RegisterRecordProxy<GeneralMatrixRecord> g_GeneralMatrixProxy

RegisterRecordProxy<MatrixRecord> g_MatrixProxy

RegisterRecordProxy<TranslateRecord> g_TranslateProxy